/* override position and transform in 3.3.x */
.carousel-inner .item.left.active {
  transform: translateX(-33%);
}
.carousel-inner .carousel-item.right.active {
  transform: translateX(33%);
}

.carousel-inner .carousel-item.next {
  transform: translateX(33%)
}
.carousel-inner .carousel-item.prev {
  transform: translateX(-33%)
}

.carousel-inner .carousel-item.right,
.carousel-inner .carousel-item.left { 
  transform: translateX(0);
}


.carousel-control.left,.carousel-control.right {background-image:none;}